
.edit-row{
    background-color: #FFC120;
    color: #000;

    &:hover{
        background-color: #c28b00;
        color: #000;
    }
}

.delete-row{
    background-color: #DC3545;
    color: #fff;

    &:hover{
        background-color: #b40214;
        color: #fff;
    }
}

.add-row{
    background-color: #027BFD;
    color: #fff;
    
    &:hover{
        background-color: #004691;
        color: #fff;
    }
}


.add-btn{
    text-align: right;

    .add-submit{
        
    }
}

.content-modal{
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  background-color: #fff;
  border: 1px solid #000;
  box-shadow: 30;
  padding: 40px;
  border-radius: 20px;

  &:focus-visible {
    outline: none;
  }
}

.content-delete{
    text-align: center;
}
